USE [MediaLibrary]
GO
/****** Object:  Table [dbo].[VideoEncode]    Script Date: 14/12/2018 00:20:30 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[VideoEncode](
	[EncodeID] [int] IDENTITY(1,1) NOT NULL,
	[EncodeName] [varchar](255) NOT NULL,
	[Width] [int] NOT NULL,
	[Height] [int] NOT NULL,
	[Framerate] [int] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[EncodeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
